Subject: Ticket Assigned - 9560299062/ POD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 10 Mar 2022 04:57:55 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9560299062/ POD Saranya                    Hello           08:16 AM, 10th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:16 AM, 10th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:16 AM, 10th Mar                   Alhamzi                   Hi Saranya, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:17 AM, 10th Mar                   Alhamzi                   How may I help you?           08:17 AM, 10th Mar                     Saranya                    My order number is 9560299062 is not delivered yet but I got a message yesterday your order is delivered           08:17 AM, 10th Mar                     Saranya                    I already inform this problem to your team yesterday           08:18 AM, 10th Mar                   Alhamzi                   Please wait while we check the details.            08:18 AM, 10th Mar                   Alhamzi                   We have checked and we would like to inform you that our courier team contacted on (971509180759) and delivered the order on (3/9/22).  We request you to please check with your security, family members and neighbours regarding your order.           08:21 AM, 10th Mar                   Alhamzi                   Do not hesitate to contact us for more assistance            08:21 AM, 10th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           08:21 AM, 10th Mar                     Saranya                    No one called me           08:22 AM, 10th Mar                     Saranya                    Then how can I resolve my problem without contacting you           08:23 AM, 10th Mar                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:24 AM, 10th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           08:24 AM, 10th Mar                     Saranya                    I checked my security but the order is not delivered           08:26 AM, 10th Mar                   Alhamzi                   We will escalate your issue to our team and they will help you in the best way           08:29 AM, 10th Mar                   Alhamzi                   We will update you regarding the same via mail           08:29 AM, 10th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           08:29 AM, 10th Mar                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:31 AM, 10th Mar                     Saranya                    Con you confirm one thing my order is in the store only           08:32 AM, 10th Mar                     Saranya                    It is on the courier guy           08:32 AM, 10th Mar                     Saranya                    Form yesterday mrng you guys are saying the same thing but no one fix it and responding           08:33 AM, 10th Mar                     Saranya                    Where is my order           08:34 AM, 10th Mar                   Alhamzi                   It should be with the delivery team           08:34 AM, 10th Mar                   Alhamzi                   We will check and update you regardingly           08:34 AM, 10th Mar                   Alhamzi                   Please allow us some time           08:34 AM, 10th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           08:34 AM, 10th Mar                     Saranya                    Can you plz give me the contact number           08:34 AM, 10th Mar                     Saranya                    Delivery team number           08:34 AM, 10th Mar                     Saranya                    I will call to them           08:34 AM, 10th Mar                   Alhamzi                   Kindly note that we do not have the contact number of the agents on ground           08:37 AM, 10th Mar                   Alhamzi                   Rest assured that we will do the needful to  sort this issue real quick           08:37 AM, 10th Mar                   Alhamzi                   Thank you for your understanding and cooperation.           08:37 AM, 10th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           08:37 AM, 10th Mar                     Saranya                    Everybody saying the same thing           08:38 AM, 10th Mar                     Saranya                    I called to your customer care so many times but not connected           08:38 AM, 10th Mar                     Saranya                    Only option I have to contact you in the watsapp but evaru time I message in the watsapp different persons I explained every person to my problem           08:39 AM, 10th Mar                   Alhamzi                   I have checked and only found the request to change the address           08:41 AM, 10th Mar                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            08:41 AM, 10th Mar                   Alhamzi                   We will follow up with the delivery partner regarding your order and we will update you in email           08:41 AM, 10th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           08:41 AM, 10th Mar                     Saranya                    Con you plzzz try to deliver my order today           08:44 AM, 10th Mar                     Saranya                    Bcoz I’m going out tomorrow           08:44 AM, 10th Mar                     Saranya                    I’m requesting you ????           08:44 AM, 10th Mar                   Alhamzi                   We will do the needful to delivery your order ASAP           08:46 AM, 10th Mar                   Alhamzi                   We apologies you have to go through this with us           08:46 AM, 10th Mar                   Alhamzi                   Do not hesitate to contact us for more assistance            08:47 AM, 10th Mar                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:51 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4001916